-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pybtex
Binary: pybtex, python-pybtex-doc, python3-pybtex
Architecture: all
Version: 0.24.0-3
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:  Ghislain Antony Vaillant <ghisvail@gmail.com>,
Homepage: https://pybtex.org/
Description: BibTeX-compatible bibliography processor
 Pybtex reads citation information from a file and produces a formatted
 bibliography. BibTeX style files are supported. Alternatively it is
 possible to write styles in Python.
 .
 Pybtex currently understands the following bibliography formats:
  * BibTeX
  * BibTeXML
  * YAML-based format
 .
 The resulting bibliography may be output in one of the following formats:
  * LaTeX
  * HTML
  * plain text
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/science-team/pybtex
Vcs-Git: https://salsa.debian.org/science-team/pybtex.git
Testsuite: autopkgtest, autopkgtest-pkg-python
Testsuite-Triggers: python3-all, python3-pytest
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, python3-all, python3-doc <!nodoc>, python3-latexcodec (>= 1.0.4), python3-pytest <!nocheck>, python3-setuptools, python3-six, python3-sphinx <!nodoc>, python3-yaml, sphinx-common
Package-List:
 pybtex deb tex optional arch=all
 python-pybtex-doc deb doc optional arch=all profile=!nodoc
 python3-pybtex deb python optional arch=all
Checksums-Sha1:
 77a667846a10c06a918b919ab7feb5f40075a39b 402879 pybtex_0.24.0.orig.tar.gz
 9df6894129936ece67ef2ade6b9ed4369ed7ce01 13128 pybtex_0.24.0-3.debian.tar.xz
Checksums-Sha256:
 818eae35b61733e5c007c3fcd2cfb75ed1bc8b4173c1f70b56cc4c0802d34755 402879 pybtex_0.24.0.orig.tar.gz
 4ddcc144fa03aec4467d72580fd02c7c54ccc8ba21cb6b1af5b11ebab9a5b962 13128 pybtex_0.24.0-3.debian.tar.xz
Files:
 70336a5add1a95e0210b3a2c703e0768 402879 pybtex_0.24.0.orig.tar.gz
 61ef974f4625a73ad1c18b5aff32124e 13128 pybtex_0.24.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEc7KZy9TurdzAF+h6W//cwljmlDMFAmO4Z+EACgkQW//cwljm
lDPTbQ/9GqV4pPCH7KKUeeNvDVAAGinRDIGSJ9kqc231KCEyapT3gGDTw6vB5TD5
FkC+45pUQdp3ARrK1Oh1D04z8I89s20ke4m3xSrH6rrId2FK8f4Uj77NemNxV8cL
n2VWDB5VGOaMBCrWFSDlUTx7tH8G6jj0Evu8CBW6ULIQTHFhC7REvy5yUTaSZZ8b
yS4gbDaOktV8TVVIYLo6hNdDG/zlcYOvzb8TVZLrgyHPeCMiTw436G9nuAJXV8Mk
FnVrJsymhyCZVThWKL1TcQ3Q3FDHZdhvIFfm552gDGTIyfdKWxypsGV7B+2fLsHb
x1MnMpYDD0+YVmR7YxVt1nIexofB5dKUHbJU4Yvl/Key5isfVcw1DOktBZxgd55/
+ScqZVR2pdEW1+ntaVVZbgYQHT3lkFUQGDVjMU+jJA5JCmdas5boaT/mN2FBgXQQ
3gAM00VKfkTtjMp6B8OllMtdSmSYXLY9ojtKFu0zP0Wkn/04df2SzdZxAJvWGgxV
WMxS3+SJqVra6TJbJmHe9IQSdQmnb2zUhlu4DmeXiBOgosSelGbcv6UvMBHswYXX
o0g/gMG/5UVfaFgt9r/QF6Uxs0V7Agzj5Ke/aKmusHMy/DGSMY0KR4GFchiR9h7C
ZQFu1ZT9PQDlRWlUUiTyyn9fGH+h08p+GeclzKUwlKY1Dls/utE=
=JYzY
-----END PGP SIGNATURE-----
